<?xml version="1.0" encoding="utf-8"?>
<install type="module" version="1.5.0">
	<name>Facebook Share</name>
	<author>UnDesign</author>
	<creationDate>2008</creationDate>
	<copyright>Copyright (C) 2005 - 2008 undesign.com.au</copyright>
	<license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
	<authorEmail>matt@undesign.com.au</authorEmail>
	<authorUrl>www.undesign.com.au</authorUrl>
	<version>1.0.1</version>
	<description>
	<![CDATA[
		<h1>This module shows a facebook share link.</h1>
		<p>It uses the facebook sharer api.</p>
	]]>
	 </description>
	<files>
		<filename module="mod_facebookshare">mod_facebookshare.php</filename>
	</files>
	<params>

	<param name="linkTxt" type="text" default="Share on facebook" label="Link text to display." description="Link text to display for the module." />
	<param name="linkColor" type="text" default="3b5998" label="Colour of link text." description="Colour of link text as a hex value." />
	<param name="linkHColor" type="text" default="e5791e" label="Hover colour of link text." description="Hover colour of link text as a hex value." />
	<param name="theUrl" type="radio" default="1" label="Link" description="Choose either to link to the main website url, or the exact page url.">
			<option value="0">Main Site URL</option>
			<option value="1">Current Page URL</option>
		</param>
	</params>
</install>
